payTypeMapper:
    WECHAT_PAY: WechatPay
    BEST_PAY: BestPay
    MCARD_PAY: MemberPay
    UNION_PAY: UnionPay
    ALIPAY_PAY: Alipay

cashierApiPayTypeMapper:
    0: UNKNOWN
    1: WECHAT_PAY
    2: ALIPAY_PAY
    3: MCARD_PAY
    5: UNION_PAY
    8: BEST_PAY
    7: ALIPAY_PAY
    11: WECHAT_PAY
    510: ALIPAY_PAY